﻿@charset "utf-8";

.cleaner { clear:both; height:0px; line-height:0px; font-size:0px}
.lay-none { display: none}

.googleMapSolo {float:right}

/* imageGallery default - use Slimbox2 */
.imageGallery {padding: 0 0 0 0;}
.imageGalleryItem {float: left; padding: 3px;}
.imageGalleryItem img {border: solid 1px #1F1F1F; padding: 1px;}
.imageGalleryTexts {display:none;}


.faqItem { width: 100%; position: relative; margin: 0 0 15px 0; }
.faqItem h2 {padding: 0; margin: 0 0 0px 45px; font-size: 1.4em; min-height: 30px; }
.faqItem h2:hover { text-decoration: underline; cursor: pointer; }
.faqItem p { padding: 0 0 15px 0px; margin: 0; min-height: 30px; }
.faqItem ul { margin: 0px 0 25px 0px !important}
.faqItem img { margin: 0px 0 0px 0px !important}
.faqAnswer { display: none; margin:0 0 0 45px}

.faqItem h2 span { background: #34B2D3;  position: absolute; top: 0; left: 0; color: #fff; font-size: 0.8em; font-style: italic; width: 30px; text-align: center; height: 30px; line-height: 30px; border-radius: 50%}
.faqItem.selected h2 span {background: #34B2D3}

.faqAnswer img {max-width: 100%}

.spacer {height:25px; float:left; width:100%}

/* #region layout */
form {margin:0; padding:0;}

#pageWrap, #pageWrapI, #pageWrapPl, #pageWrapM, #pageWrap404 {padding:0; margin:0 auto; max-width:2560px; min-width:980px; overflow:hidden; }
#headerWrap {width:100%; }
#header {position:relative; margin:0 auto 0 auto; width:980px; height:91px; z-index:3;}
#pageWrapM #header, #pageWrap404 #header {height:322px; }
#pageWrapM #headerWrap, #pageWrap404 #headerWrap {background:url(images/headerWrap.jpg) no-repeat center top}
#pageWrap404 #headerWrap {background:url(images/headerWrap404.jpg) no-repeat center bottom}

#bcBackground {position:relative; width:100%; z-index:2;}
#bcBackgroundB {position:relative; width:100%; z-index:2; padding:20px 0 55px 0; background:#e9eff3 url(images/bcBackgroundB.png) no-repeat center top}
#bcHeader {position:relative; width:980px; margin:0 auto 0 auto; z-index:3;}
#bcFooter {position:relative; width:100%; min-height:250px; padding:20px 0 30px 0; z-index:3; }
#bcHeaderB {position:relative; width:980px; margin:0 auto 0 auto; z-index:3;}
#pageWrap #bcFooter {padding:65px 0 50px 0;}

#footerWrap {position:relative; width:100%; z-index:1; background:#aac0c6}
#footer {position:relative; width:980px; height:205px; margin: 0 auto 0 auto; z-index:4; padding:40px 0 0 0}
/* #endregion layout */

/*#region header */
#logoBox {width:183px; height:148px; position:absolute; top:21px; left:0px; padding:0 0 0 37px; z-index:1000;}
#pageWrap #logoBox, #pageWrapPl #logoBox, #pageWrapM #logoBox, #pageWrap404 #logoBox, #pageWrap2 #logoBox {background:url(images/logoBox.png) no-repeat left top}
#logo {float:left; position:relative; z-index:1000}
.headerTitle {width:100%; text-align:center; color:#fff; font-size:80px; position:absolute; top:162px; left:0px; font-weight:100}
/* #endregion header */

/*#region slider */
#slider {width:980px; text-align:center; position:relative; height:445px; margin:0 auto 15px auto; z-index:1}
#slider2 {width:980px; text-align:center; position:relative; height:415px; margin:0 0 15px 0}

#pageWrapPl #slider2 {width:980px; text-align:center; position:relative; height:445px; margin:0 auto 15px auto; z-index:1}

#slider img {display:block; margin:0 auto}
#sliderBox {width:356px; text-align:left; background:url(images/sliderBox.png) repeat left top; position:absolute; right:0; bottom:45px; z-index:20; padding:8px 12px 10px 12px}
.sliderBoxTitle {font-size:40px; color:#000000; margin:0; font-weight:300; line-height:1.2em}
.sliderBoxText {font-size:16px; color:#000; line-height:1.4em}
.sliderNav {margin:20px 0 0 420px; display:block; float:left; }
.sliderNav a {float:left; display:block; width:15px; height:15px; margin:0 5px; background:url(images/sliderNavA.png) no-repeat left top; line-height:0px; font-size:0px}
.sliderNav a:hover, .sliderNav a.selected {background-position:left bottom}

.plImgPrev, .plImgNext {width:27px; height:10px; position:absolute; bottom:40px; line-height:0px; font-size:0px}
.plImgPrev {background:url(images/plIngPrev.png) no-repeat left top; left:1px; cursor: pointer; }
.plImgNext {background:url(images/plIngNext.png) no-repeat left top; right:1px; cursor: pointer; }
.plImgPrev:hover, .plImgNext:hover {background-position:left bottom}

#slider div.links, #slider2 div.links { top: 420px; position: absolute; left: 0px; z-index: 1000; text-align:center; width:100%}
#slider span.link, #slider2 span.link { display: inline-block; width: 15px; height: 15px; background: url(images/sliderNavA.png) no-repeat left top; cursor:pointer}
    #slider span.link.selected, #slider2 span.link.selected { background: url(images/sliderNavA.png) no-repeat left bottom; }
/*#endregion slider */

/* #region top menu*/
#menu {position:absolute; top:35px; right:0px; z-index:4; }
.menuMain {list-style:none; margin:0 auto 0 auto; padding:0;}
.menuMain li {list-style:none; padding:0 1px; margin:0; float:left;}
.menuMain li a {display:block; font-size:14px; color:#000000; text-decoration:none; text-align:center; position:relative; padding:0px 15px 0 15px; height:55px; line-height:55px; }
.menuMain li a {background:url(images/menuAI.png) repeat-x left top}

.menuMain li:hover a {color:#34b2d3; background-position:left bottom; text-decoration:none}
.menuMain li.selected a {color:#34b2d3; font-weight:bold; background-position:left bottom; text-decoration:none}

/* #endregion top menu*/

/* #region cs copyright */
#containerFooter {font-size:11px; color:#ececec; padding:0; float:left; text-align:center; position:absolute; bottom:10px; left:0px; width:100%}
#containerFooter a {text-decoration:none; color:#ececec;}
#containerFooter a:hover {text-decoration:none; color:#f6f6f6;}
/* #endregion cs copyright */

/*#region HP */
#pageWrapI #boxMainL {float:left; width:300px; margin:0 40px 0 0}
#pageWrapI #boxMainC {float:left; width:300px; margin:0 40px 0 0}
#pageWrapI #boxMainR {float:left; width:300px; margin:0 0 0 0}
#pageWrapI #boxMainL h2, #pageWrapI #boxMainC h2, #pageWrapI #boxMainR h2, #pageWrapI h1 {font-size:32px; color:#34b2d3; font-weight:normal; margin:0 0 12px 0; line-height:1.3em; height:90px;overflow: hidden;display: table-cell; vertical-align: middle}
#pageWrapI #boxMainL p, #pageWrapI #boxMainC p, #pageWrapI #boxMainR p {font-size:16px}

.boxBTitle {font-size:36px; margin:0 0 30px 0; color:#010101; font-weight:300}
.hpNews {float:left; width:190px; margin:0 72px 0 0}
#bcHeaderB .last {margin:0}
.hpNews img {display:block; margin:0 0 26px 0}
.hpNewsTitle {font-size:24px; margin:0 0 15px 0; color:#010101}
.hpNewsTitle a {color:#010101; text-decoration:none}
.hpNewsTitle a:hover {color:#010101; text-decoration:underline}
.hpNewsText {margin:0 0 18px 0; height:99px; overflow:hidden}
.hpNewsDate {margin:0 0 18px 0; }
.hpNewsBtn {color:#34b2d3; text-decoration:underline}
.hpNewsBtn:hover {color:#34b2d3; text-decoration:none}
/*#endregion HP */

/*#region page */
#pageWrap #boxLeft {float:left; width:610px; margin:0 115px 0px 0}
#pageWrap #boxRight {float:left; width:235px; padding:0px 0 0 0; margin:0 0 0px 0}
#pageWrap #boxMain {display:block}
#pageWrap #boxMain h1 {font-size:80px; color:#34b2d3; margin:0 0 30px 0}
.banner {margin:40px 0 50px 0; display:block}
#pageWrap .benefits {display:block}
#pageWrap .rightTitle {color:#6a6a6a; font-size:36px; margin:15px 0 30px 0; line-height:1.2em}
.ben {float:left; display:block; width:100%; margin:0 0 30px 0; color:#6a6a6a}
.benTitle {font-size:24px; color:#6a6a6a; margin:0 0 18px 0}
/*#endregion page */

/*#region seznam */
.plWrap {display:block; margin:0 0 0px 0; float:left; width:100%; padding:0 0 55px 0; background:url(images/plWrap.png) no-repeat center bottom}
.plWrap h2 {font-size:36px; color:#34b2d3; font-weight:300; margin:0 0 30px 0}
.plWrap h2 a {color:#34b2d3; text-decoration:underline}
.plWrap h2 a:hover {color:#34b2d3; text-decoration:none}
.plWrapL {float:left; width:465px; margin:0 30px 0 0}
.plWrapR {float:left; width:464px}
.plWrapL table {border-collapse:collapse; margin:0 0 50px 0; font-size:15px}
.plWrapL table tr th {text-align:left; padding:4px 30px 4px 0}
.plWrapL table tr td {text-align:left; padding:4px 0px 4px 0}

.plBtn {display:block; float:left; padding:0 26px 0 45px; height:36px; line-height:36px; color:#fff; font-size:18px; background:#a9d21c url(images/plBtn.png) no-repeat 25px center; text-decoration:none; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border:5px solid #8cb10c}
.plBtn:hover {background-color:#b8e812; color:#fff; text-decoration:none}

.plBtn2 {display:block; float:left; padding:0 26px 0 45px; height:46px; line-height:46px; color:#fff; font-size:18px; background:#a9d21c url(images/plBtn.png) no-repeat 25px center; text-decoration:none; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin:0 0 0 10px;}
.plBtn2:hover {background-color:#b8e812; color:#fff; text-decoration:none}

.plImg {display:block; padding:0 0 40px 0; position:relative}
.plImg img {display:block}
.plImgNav {margin:20px auto 0 auto; display:table}
.plImgNav a {width:7px; height:7px; float:left; display:block; line-height:0px; font-size:0px; margin:0 7px 0 0; background:url(images/plImgNavA.png) no-repeat left top; cursor:pointer}
.plImgNav a:hover, .plImgNav a.selected {background-position:left bottom}

/*#endregion seznam */

/*#region footer */
#footerL, #footerC1, #footerC2, #footerR {float:left; color:#f4f4f4}
#footerL {width:200px; margin:0 55px 0 0}
#footerC1 {width:195px; margin:0 50px 0 0}
#footerC2 {width:195px; margin:0 55px 0 0}
#footerR {width:230px; }
.footerTitle {color:#f4f4f4}
#footerL ul, #footerC1 ul {margin:0px; padding:0px; list-style:none}
#footerL ul li, #footerC1 ul li {display:block; line-height:1.3em;}
#footerL ul li a, #footerC1 ul li a {color:#f4f4f4; text-decoration:none; font-size:12px; padding:0}
#footerL ul li a:hover, #footerC1 ul li a:hover {color:#f4f4f4; text-decoration:underline}

.footerIco {width:100%; display:block; margin:10px 0 0 0; float:left; }
.footerIco a {float:left; width:40px; height:40px; margin:0 16px 0 0; line-height:0px; font-size:0px}
.footerIco a.icoFb {background:url(images/icoFb.png) no-repeat left top}
.footerIco a.icoTw {background:url(images/icoTw.png) no-repeat left top}
/*#endregion footer */

/*#region magazín */
.magazin1 {float:left; width:46%; display:block; margin:30px 8% 30px 0; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; padding:30px; border:1px solid #AAC0C6}
.magazin1:nth-child(2n) {margin:30px 0 30px 0}
.magazin2 {float:left; width:46%; display:block; margin:30px 8% 30px 0}
.magazin2:nth-child(2n) {margin:30px 0 30px 0}
.magazinImg {height:260px; margin:0 0 10px 0; overflow:hidden}
.magazinImg img {width:100%}
.magazinTitle {font-size:24px; font-weight:400; color:#000000; margin:0 0 10px 0; line-height:1.1em; height:52px; overflow:hidden}
.magazinTitle a {color:#000000; text-decoration:none}
.magazinTitle a:hover {color:#000000; text-decoration:underline}
.magazinDate {color:#34b2d3; font-size:16px; margin:0 0 10px 0}
.magazinDate strong {font-weight:600;}
.magazinText {margin:0 0 15px 0; font-size:16px; height:158px; overflow:hidden; line-height:1.4em}
.magazinBtn a {color:#34b2d3; text-decoration:underline}
.magazinBtn a:hover {color:#34b2d3; text-decoration:none}
.magazinT {display:block; width:100%; margin:0 0 20px 0}
.magazinC {display:block; width:100%; margin:0 0 20px 0}
.magazinB {display:block; width:100%; margin:0 0 20px 0}
/*#endregion magazín */

/*#region 404 */

/*#pageWrap404 .headerTitle {display:none}*/
#pageWrap404 #bcFooter {text-align:center;}
.box404Title {font-size:30px; font-weight:400; margin:0 0 25px 0}
.box404Text {font-size:20px; font-weight:400; line-height:1.5em}
/*#endregion 404 */

/*#region magazín detail */
.magazinD {display:block; font-size:16px}
.magazinD h1 {margin:0 0 15px 0; font-weight:500}
.mDDate {font-size:16px; color:#34b2d3; margin:0 0 15px 0}
.magazinD img {margin:0 0 20px 0}
.mDImages a {float:left; display:block; text-align:left; margin:0 30px 20px 0; width:464px; color:#34b2d3; text-decoration:none; font-style:italic}
.mDImages a.last {margin:0 0px 20px 0;}
.mDImages a:hover {color:#34b2d3; text-decoration:underline}
.mDImages a img {margin:0 0 5px 0; }
.magazinDText {width:960px}
/*#endregion magazín detail */

/*#region detail */
.pldWrap {display:block; font-size:16px; margin:0 0 20px 0}
.pldWrapL {float:left; width:471px; margin:0 25px 0 0}
.pldWrapR {float:left; width:464px; }
.pldWrapR .plImg {margin:0 0 30px 0}
.pldText {font-size:16px; display:block; margin:0 0 30px 0}
.pldWrapL table {width:470px; border-collapse:collapse; font-size:16px; margin:0 0 30px 0}
.pldWrapL table tr th {text-align:left; padding:5px 10px 5px 0;}
.pldWrapL table tr td {text-align:left; padding:5px 0px 5px 0}
.pldBtn {display:block; float:left; padding:0 40px 0 65px; height:46px; line-height:46px; color:#fff; text-decoration:none; font-size:18px; background:#34b2d3 url(images/pldBtn.png) no-repeat 25px center; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.pldBtn:hover {background-color:#4dcced; color:#fff; text-decoration:none;}
/*#endregion detail */

.boxPldIco { margin: 20px 0; }
.googlePlusButton { float: left; margin: 0 10px 0 0; }
.blogWideImg { margin: 0 0 15px 0; }

/*#region ewSlider */

div.bannerHp { position: relative; }
div.bannerHp > div.bannerHpItem { position: absolute; }
div.bannerHp > div.bannerHpItem > div.bannerHpImg > div { position: absolute; right: 0; bottom: 0; width: 350px; height: 100px; background: rgba(255,255,255,0.8); padding: 4px 15px 4px 15px; text-align: left;}
div.bannerHp > div.bannerHpItem > div.bannerHpImg > div > span { font-size: 29px; }
div.bannerHp > div.bannerHpItem > div.bannerHpImg > div > p { margin: 0; }
div.bannerHp > div.links { top: 550px; left: 100px; position: absolute; z-index: 1000; }
div.bannerHp > div.links > span.link { display: inline-block; width: 15px; height: 15px; cursor: pointer; }
div.bannerHp > div.links > span.link.selected {}

/*#endregion */

/*#region bazeny */
#boxMain img {margin:10px 0 25px 0}
#boxMain table img {margin:0}
.boxMainGal {padding:10px 0 0 0}
.boxMainGal .imageGalleryItem {float:left; display:block; margin:0 30px 20px 0}
.boxMainGal .imageGalleryItem img {border:none}
/*#endregion */

/*#region nav */
#nav {float:right; margin:-5px 0 10px 0}
#nav ul {margin:0px; padding:0px; list-style:none}
#nav ul li {float:left; display:block; padding:0 20px 0 0; width:110px}
#nav ul li.last {padding:0}
#nav ul li a {display:block; height:31px; line-height:31px; font-size:14px; color:#000000; text-decoration:none; padding:0 15px 0 48px}
#nav ul li a:hover {color:#E39600; text-decoration:none}
#nav ul li.selected a {color:#E39600; text-decoration:none}
#nav ul li.selected a {font-weight:bold}

#nav ul li.navItem0 a {background:url(images/navItem0.png) no-repeat left top}
#nav ul li.navItem1 a {background:url(images/navItem1.png) no-repeat left top}
#nav ul li.navItem2 a {background:url(images/navItem2.png) no-repeat left top}
#nav ul li.navItem3 a {background:url(images/navItem3.png) no-repeat left top}

/*#endregion */

.iR {float:right; margin:0 0 10px 20px }

.kruh {display:block; width:318px; height:300px; background: url(images/kruh.png) no-repeat left top; position:absolute; top:950px; left:-400px; z-index:10000}
.bikini {display:block; width:250px; height:250px; background: url(images/bikini.png) no-repeat left top; position:absolute; top:355px; right:-163px; z-index:10000}


/*#region detail new */
#sliderDetail {width:980px; text-align:center; position:relative; height:400px; margin:0 0 14px 0}
.bannerHp {margin:0 0 10px 0}
#sliderDetail .bannerHpItem {position: relative;}
#sliderDetail .bannerHpItem img {display:block}
#sliderDetail h1 {position:absolute; bottom:0px; left:0px; padding:8px 15px; background:url(images/bannerImgDin2.png) repeat left top; margin:0px; text-align:left; z-index:1000}

#sliderDetail .links {position:absolute; bottom:-35px; right:0px; z-index: 1000; }
#sliderDetail .bannerHp > div.links { top: 422px; right: 0; position: absolute; z-index: 1000; left: auto}
#sliderDetail span.link { display:block; float:left; width: 15px; height: 15px; background: url(images/sliderNavA.png) no-repeat left top; cursor:pointer; margin:0 0 0 15px}
    #sliderDetail span.link.selected, #sliderDetail span.link:hover { background: url(images/sliderNavA.png) no-repeat left bottom; }
.linkNext, .linkPrev {float:left; display:block; margin:0 0 0 15px; width:28px; height:15px; cursor:pointer; font-size:0; line-height:0}
.linkNext {background:url(images/linkNext.png) no-repeat left top; }
.linkPrev {background:url(images/linkPrev.png) no-repeat left top; }
.linkNext:hover, .linkPrev:hover {background-position:left bottom}

#boxPld {background:url(images/pldBox.png) no-repeat left 35px}
#boxPldL {float:left; width:470px; margin:0 45px 0 0}
#boxPldR {float:left; width:440px; margin:0 0px 0 0; padding:0}

.pldNav { width: 100%; z-index:10; position:relative; padding:0 0 30px 0; float:left; margin:-5px 0 0 0}
.pldNav > ul { margin: 0px; padding: 0px; list-style: none; }
.pldNav > ul > li { display: block; float: left;  margin:3px 3px 0 0}
.pldNav > ul > li > span { cursor: pointer; display: block; height:38px; line-height: 38px; padding: 0; background:#b2e8f6; color: #000; text-decoration: none; font-size: 14px; padding:0 30px; -webkit-border-top-left-radius:5px; -moz-border-top-left-radius:5px; border-top-left-radius:5px; -webkit-border-top-right-radius:5px; -moz-border-top-right-radius:5px; border-top-right-radius:5px;}
.pldNav > ul > li > span a {text-decoration:none;}
.pldNav > ul > li:hover  a {color:white;}
.pldNav > ul > li:hover > span { color:#fff; background:#34b2d3; text-decoration: none; }
.pldNav > ul > li.selected {margin:0 3px 0 0}
.pldNav > ul > li.selected > span {font-weight:bold; color:#fff; background:#34b2d3; padding:3px 30px 0 30px}
.pldNBox {font-size:16px; color:#010101}
.pldNBox table {margin:0 0 20px 0; border-collapse:collapse; }
.pldNBox table tr th {text-align:left; padding:4px 40px 4px 0}

/*#endregion */

#boxPldWide a { text-decoration: none !important; margin: 0 8px 8px 0; }

.keStazeni a { background: url(/image-ikona) no-repeat left center; padding: 0 0 0 30px; margin:0 0 10px 0; display:inline-block}

.lay-none {display:none}

.leftPriceForm {float:left; width:476px;}
.rightPriceForm {float:right; width:476px;}
.priceBoxForm {border:1px solid #d2d2d2; margin:0 0 15px 0; padding:30px; min-height:97px}
.priceTitleBoxForm {color:#2ab4d1; font-size:24px; margin:0 0 10px 0}
.priceBoxForm ul {list-style:none; padding:0; margin:0}
.priceBoxForm ul li {list-style:none; padding:0; margin:0 0 5px 0}
.priceBoxForm ul li label {padding: 0 0 0 10px}

.priceFormTable {margin:30px 0 0 0 !important; width:100%; border-collapse:collapse; border-spacing:0; float:left;}

.priceFormTable .cformLabel {float:right; width:90px; text-align:right}
.cenovaNabidka .cformLabel {width:65px !important}
.cenovaNabidkaSmall .cformLabelSmall {width:20px !important; float:left; padding:0 0 0 10px}
.cenovaNabidka .redStar {padding:0 0 0 4px}
.cenovaNabidka {margin:0 0 25px 0 !important}
.priceFormTable .redStar {float:right; color:red; font-weight:bold;}
.priceFormTable .cformTextBox {width:200px; padding:5px 9px; border: 1px solid #d2d2d2; float:right}
.priceFormTable .cformTextBoxSmall {width:60px; padding:5px 9px; border: 1px solid #d2d2d2; float:right}
.cformValidator {color:red; text-align:right; width:100%; float:left;}
.cformLabelNote {padding:40px 0 25px 0; color:#34b2d3; text-align:center; display:block; font-size:28px}
.priceFormTable .cformTextArea {width:705px; padding:10px; border: 1px solid #d2d2d2; height:75px; resize:none; margin: 0 0 20px 137px}
.priceFormTable .cformButton {background:#a9d21c; border-radius:5px; color:#fff; cursor:pointer; border:none; padding:16px 60px; font-size:15px; margin:0 0 0 413px}
.priceFormTable .cformButton:hover { background: #8db015; }

#boxMain .imageGallery .imageGalleryItem img {margin:0 !important}

.boxPageContent ul, .souvisList { list-style: none; margin: 0 0 20px 0; padding: 0; display: table; }
.boxPageContent ul li, .souvisList li { margin: 0; padding: 0 0 5px 15px; background: url(images/pldLi.png) no-repeat left 6px; }
.souvisList li a {text-decoration: none}
.souvisList li a:hover {text-decoration: underline}

.pldBack {color:#fff; text-decoration:none; background:#a9d21c; padding:7px 18px; border-radius:5px; margin:0 0 20px 0; display:inline-block}
.pldBack:hover {background-color:#b8e812; color:#fff; text-decoration:none}

.boxPageContent .plBtn {margin:0 0 20px 0}

 ul.rListSmall {margin:0 !important}
.rListSmall li {background:none !important; padding:0 0 5px 0 !important}

.cenovaNabidkaSmall {width:980px}
.cenovaNabidkaSmall .cformLabel {width:100px !important}

.cenovaNabidkaButton .cformButton {margin:0 0 0 438px}

.topNabidka {width:650px}
.bottomSpace {display:block; width:45px; height:20px}

.cenovaNote .cformLabelNote {padding: 0px 0 25px 0}

.souvisTitle {font-size: 32px;
margin: 0.5em 0 0.3em 0;
font-weight: 300;
color: #010101;}

#googleMap {margin:25px 0}
.gooMapTitleInfoWindow {font-weight:bold; color:#34b2d3;margin: 0 0 10px 0; text-align: center}
.gooMapTableInfoWindow {margin:0; padding:0; border-collapse:collapse; border-spacing:0px; color:#000; text-align:center; width:100%}

/*#region hp nav */
.hpNav {width:100%; margin:0 0 55px 0}
.hpNav>ul {margin:0; padding:0; list-style:none; display:block; width:100%}
.hpNav>ul>li {width:24.5%; float:left; display:block; margin:0 0 0 0.6%; padding:0}
.hpNav>ul>li:first-child {margin:0}
.hpNav>ul>li>a {display:block; color:#fff; text-decoration:none; font-size:1.4em; text-align:center; }
.hpNav>ul>li>a>span {display:table; width:100%; height:178px; background:#fff; text-align:center;}
.hpNav>ul>li>a>span>span {display:table-cell; width:100%; height:178px; vertical-align:middle}
.hpNav>ul>li>a>span>span img {margin:0 !important; display:block}
.hpNav>ul>li>a>strong {width:100%; display:table; height:60px; border-top:6px solid #34B2D3; background:#AAC0C6; font-weight:400; position:relative}
.hpNav>ul>li>a>strong>span {display:table-cell; width:100%; height:60px; vertical-align:middle; padding:0 40px}
.hpNav>ul>li>a>strong>span:before {display: inline-block; font-family: FontAwesome; font-size:36px; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0); content: "\f0d8"; position:absolute; bottom:48px; left:45%; color:#AAC0C6}
.hpNav>ul>li>a:hover>strong {border-top:6px solid #34B2D3; background:#91a9b0;}
.hpNav>ul>li>a:hover>strong>span:before {color:#91a9b0}
/*#endregion */

.zakrytiForm .cformLabel {float:right; width:auto !important; text-align:right}
.zakrytiForm .cformTextBox  {margin:0 55px 0 0;width: 165px;}
.zakrytiForm .lastCol .cformTextBox  {margin:0 0px 0 0 !important}
.zakrytiForm .attachRow td {padding:10px 0 0 0}
.zakrytiForm .attachRow td .cformLabel {padding:0px 5px 0 0}
.zakrytiForm  .cformValidator {text-align:center}

.centerText td {text-align:center; padding:10px 0 0 0}